section.page-view {
  @include flex-col;
  max-height: inherit;

  > header {
    position: relative;

    > h2 {
      flex-grow: 0;
      color: $primary;
      font-weight: 700;

      a.btn,
      button {
        float: right;
      }
    }
  }

  > div.content {
    @include flex-col;
  }
}
